using Microsoft.AspNetCore.Mvc;

namespace AUTS_Server.Controllers
{
    public class LoginController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
    }
}
